#Wed Apr 02 17:07:48 UTC 2025
Description=Une synchronisation incr\u00e9mentielle planifi\u00e9e a \u00e9chou\u00e9. Les donn\u00e9es d\u2019enregistrement {0} ne sont pas disponibles et ne peuvent pas \u00eatre demand\u00e9es. Consultez l\u2019historique de synchronisation pour plus d\u2019informations.
Link=Afficher le type d\u2019enregistrement
Summary=Le type d\u2019enregistrement {0} n\u2019a pas pu \u00eatre synchronis\u00e9
